@font-face {
	font-family: Calibri ;
	src: url(Calibri.ttf);
   }
html,body{
	margin: 0;
	padding: 0;
}

body{
	background-color: #7fbf44;
	font-family: Calibri, sans-serif;
}

a{
	text-decoration: none;
}

h1,h5,h3{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

p{
	padding-left: 5px;
	font-size: 75%;
	font-weight: bold;
	font-family: sans-serif;
}
strong{
	font-weight: bold;
	font-size: 180%;
}

.fullwd{
	width: 1050px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
.ust{
	height: 90px;
}
.sol{
	float: left;
}
.sonuc{
	float: left;
	width: 1050px;
	background-color: #fff;
}
.menu{
	width: 160px;
}
.solmenu{
	width: 160px;
}
.solmenu ul{
	width: 160px;
	float: left;
	padding: 0;
	margin: 0 0 0 4px;
}
.solmenu li{
	width: 160px;
	margin: 0 auto 2px auto;
	padding: 1px 0;
	list-style: none;
	text-align: center;
}
.solmenu a{
	color: #fff;
}
.orta{
	position: relative;
	margin-left: 4px;
	float: left;
	width: 630px;
}
.bykshr{
	margin-left: 5px;
	float: left;
	width: 305px;
	text-align: center;
}
.meclis{
	margin-left: 5px;
	float: left;
	width: 305px;
	text-align: center;
}
#piechart_3d {
	position: relative;
	margin-left: 4px;
    z-index: 0;
    width: 99%;
    height: auto;
    float: left;
}
#table{
	border-collapse: collapse;
	width: 98%;
	margin: 0 0 10px 0;
}
#table td, #table th {
	border: 1px solid #ddd;
	padding: 2px 8px;
}
#table tr:nth-child(even){background-color: #f2f2f2;}
#table tr:hover {background-color: #ddd;}
#table th {
	padding: 2px 0;
	text-align: left;
	background: linear-gradient(to right, #c33434 0%,#6d0019 100%);
	color: white;
}

.sag{
	float: left;
	width: 250px;
}
.city_name{
	text-align: center;
	font-size: 30px;
}
.info{
	padding: 2px 0 2px 4px;
	margin: 2px 0;
}
.info span{
	text-align: center;
	width: 200px;
	padding: 0 50px;
	margin-left: 25px;
}

/* TolBox */
.cent{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.small{
	font-size: 12px;
	font-weight: bold;
}
/* Colors */
.bgBordo{
	background-color: #920f0f;
}

.bgBlue{
	background-color: #183854;
}

.bgBlack{
	background-color: #000;
}

.bgGRed{
	background: linear-gradient(to right, #c33434 0%,#6d0019 100%);
}

.bgGBlue{
	background: linear-gradient(to right, #344cc4 0%,#0f2593 100%);
}

.txtWhite{
	color: #fff;
}
